# Data Sample: Indeed Companies

{% hint style="info" %}
All personal/company information mentioned within this context is entirely fictional and is solely intended for illustrative purposes.
{% endhint %}

{% code title="Full sample" %}

```json
    {
        "_meta": {
            "source": "indeed",
            "object": "company",
            "created_at_date": [
                2021,
                12,
                7
            ],
            "created_at_timestamp": 1638875479.437345,
            "updated_at_date": [
                2024,
                5,
                1
            ],
            "updated_at_timestamp": 1714539596.357242,
            "version_id": "8f97449e",
            "is_deleted": false
        },
        "doc": {
            "id": "indeed_company_Example Company",
            "source_id": "Example Company",
            "url": "https://indeed.com/cmp/Example-Company",
            "name": "Example Company",
            "description": "Example Company is an online platform that allows freelancers and entrepreneurs to create and maintain a website.",
            "facebook": "https://www.facebook.com/example-company",
            "twitter": "https://twitter.com/example-company",
            "links": [
                "https://www.example-company.com"
            ],
            "company_size": "more than 10,000",
            "location": "Frankfurt am Main",
            "revenue": "less than $1M (USD)",
            "rating": 3.5,
            "review_count": 12,
            "logo": "https://d2q79iu7y748jz.cloudfront.net/s/_squarelogo/96x96/d9f06665561041b5640fb55150f86d28cc6ec",
            "interview_difficulty": "MEDIUM",
            "interview_difficulty_count": 10,
            "interview_duration": "About a week",
            "interview_duration_count": 8,
            "interview_experience": "FAVORABLE",
            "interview_experience_count": 7,
            "review_compensation_benefit": 3.7,
            "review_culture": 3.0,
            "review_job_security_advancement": 3.3,
            "review_management": 2.9,
            "review_worklife_balance": 3.6,
            "open_job_count": 17,
            "founded": 1906,
            "industry": "IT Services",
            "headquarters": "Frankfurt",
            "country": "Germany",
            "ceo": {
                "name": "John Doe",
                "image_url": "https://d2q79iu7y748jz.cloudfront.net/s/_ceophoto/512x512/93930776785f0637262af7f86f7fb2115d9",
                "approval_rating": 27.0
            },
            "people_also_viewed": [
                {
                    "url": "https://www.indeed.com/cmp/competitor-company",
                    "logo": "https://d2q79iu7y748jz.cloudfront.net/s/_squarelogo/64x64/ff544466e666575fbfc635ea21c00b1eae284f",
                    "name": "Competitor Company",
                    "rating": 4.2,
                    "review_count": 5
                }
            ]
        }
    }
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.coresignal.com/additional-sources/indeed-data/indeed-companies/data-sample.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
